#message .sec-fv {
  margin-bottom: 140px;
}
@media screen and (max-width: 768px) {
  #message .sec-fv {
    margin-bottom: 90px;
  }
}
#message .sec-message {
  margin-bottom: 184px;
}
@media screen and (max-width: 768px) {
  #message .sec-message {
    margin-bottom: 84px;
  }
}
#message .sec-message .heading-unit {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 48px;
}
#message .sec-message .heading-unit::before {
  content: "";
  position: absolute;
  background: url(/career/assets/img/job-information/message/deco01.png) no-repeat;
  background-size: contain;
  width: 50cqw;
  aspect-ratio: 428/98;
  top: 50%;
  translate: 0 -50%;
  left: -30%;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  #message .sec-message .heading-unit::before {
    background: url(/career/assets/img/job-information/message/deco01_sp.png) no-repeat;
    background-size: contain;
    width: 65cqw;
    top: -25%;
    left: -40%;
  }
}
#message .sec-message .heading-unit::after {
  content: "";
  position: absolute;
  background: url(/career/assets/img/job-information/message/deco02.png) no-repeat;
  background-size: contain;
  width: 35cqw;
  aspect-ratio: 325/87;
  top: 50%;
  translate: 0 -50%;
  right: -8%;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  #message .sec-message .heading-unit::after {
    width: 40cqw;
    top: 130%;
  }
}
#message .sec-message .heading-unit_en {
  width: fit-content;
}
@media screen and (max-width: 768px) {
  #message .sec-message .heading-unit_en {
    max-width: 290px;
  }
}
#message .sec-message .heading-unit__text {
  background: var(--blue);
  color: var(--white);
  font-size: 2rem;
  letter-spacing: 0.05em;
  padding: 12px 20px;
}
@media screen and (max-width: 768px) {
  #message .sec-message .heading-unit__text {
    font-size: 1.6rem;
  }
}
#message .sec-message .heading-unit__text::before {
  background: var(--blue);
}
#message .sec-message .message-heading {
  font-size: 3.2rem;
  font-weight: 700;
  text-align: center;
  color: var(--blue);
}
@media screen and (max-width: 768px) {
  #message .sec-message .message-heading {
    font-size: 2.6rem;
  }
}
#message .sec-message .message-heading__sub {
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
  color: var(--blue);
  margin-bottom: 124px;
  margin-top: 16px;
}
@media screen and (max-width: 768px) {
  #message .sec-message .message-heading__sub {
    font-size: 1.8rem;
    margin-bottom: 64px;
  }
}
#message .sec-message .text-wrap {
  max-width: 1004px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-inline: auto;
}
#message .sec-message .message-text {
  text-align: center;
  line-height: 2.5;
}
@media screen and (max-width: 768px) {
  #message .sec-message .message-text {
    text-align: justify;
  }
}